1. Jannis Leidel
  2. setuptools_hg
  3. Issues
Issue #4 resolved

Doesn't work with mercurial 1.9

mar10
created an issue

Hi,

the plugin doesn't seem work with Mercurial 1.9. I attached a patch that fixed it for me.

Thanks for the plugin!

Martin Wendt

Comments (3)

  1. mar10 reporter

    me again, seems that my last patch doesn't work on Python 3 (`except` doesn't work with comma syntax). Here my regression fix. Please have a look at it, since I don't have the means to test all configurations. (Maybe you prefer to remove the log.warning stuff altogether.) regards Martin

  2. Log in to comment